uuid: 54c8476a-1eb8-441f-b0a9-ac61f721a6fe
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.page_reference.field_page_reference
    - paragraphs.paragraphs_type.page_reference
id: paragraph.page_reference.default
targetEntityType: paragraph
bundle: page_reference
mode: default
content:
  field_page_reference:
    weight: 0
    label: hidden
    settings:
      view_mode: teaser
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
hidden: {  }
